@charset "utf-8";

body {
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.modTit01 .sub01,
.modTxt01,
.modTxt02,
.postTtl,
.studio .topTxt,
.schedule .topTxt,
.welcomeTop .subTxt,
.welcomeList .txt02 {
	font-family: "Sawarabi Mincho";
}

.scheduleListWrap .tit,
.price .titWrap .tit {
	font-family: YuMincho, "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}